Author Topic: Flex Support Plug-in for Core 3.5.0  (Read 5829 times)

Ryan

  • SlickEdit Team Member
  • Senior Community Member
  • *
  • Posts: 987
  • Hero Points: 77
Flex Support Plug-in for Core 3.5.0
« on: February 16, 2010, 10:41:23 pm »
A patch for users of SlickEdit Core for Eclipse 3.5.0 in either Flex Builder 3 or the Flex Builder 3 Eclipse Plug-in has been released.

To install, download the attached zip file, close Eclipse and/or Flex Builder, extract the downloaded zip file into the plugins subdirectory of the Eclipse or Flex Builder 3 installation, and start the IDE.

New in this patch:

  • Menu items in the context menu of the editor for adding/removing/disabling breakpoints.
  • Menu item in context menu of the editor for creating a watchpoint.
  • Values in tooltips when hovering over expressions while debugging (does not work with ActionScript embedded in MXML files).